{
  "hash": "a38e1d74",
  "configHash": "75826a9d",
  "lockfileHash": "f224f900",
  "browserHash": "4abfe711",
  "optimized": {
    "vant": {
      "src": "../../../../../node_modules/vant/es/index.mjs",
      "file": "vant.js",
      "fileHash": "5ed231e3",
      "needsInterop": false
    },
    "vant/es/row/index.mjs": {
      "src": "../../../../../node_modules/vant/es/row/index.mjs",
      "file": "vant_es_row_index__mjs.js",
      "fileHash": "fef0887e",
      "needsInterop": false
    },
    "vant/es/col/index.mjs": {
      "src": "../../../../../node_modules/vant/es/col/index.mjs",
      "file": "vant_es_col_index__mjs.js",
      "fileHash": "2c1963f9",
      "needsInterop": false
    },
    "vant/es/cell/index.mjs": {
      "src": "../../../../../node_modules/vant/es/cell/index.mjs",
      "file": "vant_es_cell_index__mjs.js",
      "fileHash": "695f70ad",
      "needsInterop": false
    },
    "vant/es/action-sheet/index.mjs": {
      "src": "../../../../../node_modules/vant/es/action-sheet/index.mjs",
      "file": "vant_es_action-sheet_index__mjs.js",
      "fileHash": "7f8ea916",
      "needsInterop": false
    },
    "crypto-js": {
      "src": "../../../../../node_modules/crypto-js/index.js",
      "file": "crypto-js.js",
      "fileHash": "e5e05871",
      "needsInterop": true
    },
    "vant/es/button/index.mjs": {
      "src": "../../../../../node_modules/vant/es/button/index.mjs",
      "file": "vant_es_button_index__mjs.js",
      "fileHash": "ea056e7c",
      "needsInterop": false
    },
    "vant/es/icon/index.mjs": {
      "src": "../../../../../node_modules/vant/es/icon/index.mjs",
      "file": "vant_es_icon_index__mjs.js",
      "fileHash": "62b7a1e8",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-DN223EWP": {
      "file": "chunk-DN223EWP.js"
    },
    "chunk-LKTCSGGW": {
      "file": "chunk-LKTCSGGW.js"
    },
    "chunk-4UQKFJH2": {
      "file": "chunk-4UQKFJH2.js"
    },
    "chunk-HNSJR2AM": {
      "file": "chunk-HNSJR2AM.js"
    },
    "chunk-QHJV2H2C": {
      "file": "chunk-QHJV2H2C.js"
    },
    "chunk-5ASZUVZO": {
      "file": "chunk-5ASZUVZO.js"
    },
    "chunk-PVEUJMY4": {
      "file": "chunk-PVEUJMY4.js"
    },
    "chunk-DKXNB66U": {
      "file": "chunk-DKXNB66U.js"
    },
    "chunk-SV7V2PRY": {
      "file": "chunk-SV7V2PRY.js"
    },
    "chunk-VTNTUAMG": {
      "file": "chunk-VTNTUAMG.js"
    },
    "chunk-TDUMLE5V": {
      "file": "chunk-TDUMLE5V.js"
    }
  }
}